_core:
  default_config_hash: KpKfgMpPrABs7m0Uqd8VFuYXns2cRXsuYy0QL4SRE14
langcode: en
uuid: 9171a304-01d9-44e1-a59c-d36d77ac6bb0
name: materiO’
mail: info@materio.com
slogan: 'the material library your projects deserve'
page:
  403: ''
  404: ''
  front: /home
admin_compact_mode: false
weight_select_max: 100
default_langcode: en
mail_notification: ''
